
Redmine - Defect #7510

Link to attachment should return latest attachment

2011-02-01 14:09 - Ernad Husremovic

Status: Closed Start date: 2011-02-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version: 2.2.2   

Resolution: Fixed Affected version:  

Description

when we have more file.zip attached, this command

attachment:file.zip

 should return last version. This is working with image tag:

!file.jpg!

 solution patch is attached

Associated revisions

Revision 11196 - 2013-01-15 22:08 - Jean-Philippe Lang

Link to attachment should return latest attachment (#7510).

Revision 11229 - 2013-01-20 17:55 - Jean-Philippe Lang

Backported r11196 from trunk (#7510).

History

#1 - 2011-02-07 15:14 - Etienne Massip

- Category set to Attachments

#2 - 2013-01-15 13:50 - Daniel Felix

- Status changed from New to Needs feedback

Anyone could take a look at this patch please? Maybe this is already solved in Redmine 2.2.1.

#3 - 2013-01-15 21:52 - Jean-Philippe Lang

- Subject changed from attachment last version to Link to attachment should return latest attachment

- Status changed from Needs feedback to Confirmed

- Target version set to 2.2.2

#4 - 2013-01-15 22:08 - Jean-Philippe Lang

- Status changed from Confirmed to Resolved

- Resolution set to Fixed

Fixed in r11196.

#5 - 2013-01-20 17:55 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 2.2-stable.
https://www.redmine.org/projects/redmine/repository/svn/revisions/11196


Files

attachments_reverse.patch 854 Bytes 2011-02-01 Ernad Husremovic
